<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
// Original Author: Nobse
// Author Website : http://www.exoops.de
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //

include_once('../../../mainfile.php');


include_once(XOOPS_ROOT_PATH.'/include/cp_functions.php');

$xoopsModule = XoopsModule::getByDirname('messages');
if (!$xoopsUser || !$xoopsUser->isAdmin($xoopsModule->mid())) {
	redirect_header(XOOPS_URL.'/', 3, _NOPERM);
	exit();
}

if ( @file_exists('../language/'.$xoopsConfig['language'].'/modinfo.php') ) {
	include_once('../language/'.$xoopsConfig['language'].'/modinfo.php');
	} else {
		include_once('../language/english/modinfo.php');
	}

if ( @file_exists('../language/'.$xoopsConfig['language'].'/admin.php') ) {
	include_once('../language/'.$xoopsConfig['language'].'/admin.php');
	} else {
		include_once('../language/english/admin.php');
	}
?>
